/* --- VIRER LES LINEBREAKS --- */
.guidebook.guidev2 > br,
.guidebook.guidev2 div.guide_menu > br,
.guidebook.guidev2 .guide_Contenu > br,
.guidebook.guidev2 .guide_TdM > br,
.guidebook.guidev2 .guide_Block > br,
.guidebook.guidev2 .guide_Onglets_Wrapper > br,
.guidebook.guidev2 .guide_Onglets > br,
.guidebook.guidev2 .guide_Onglet > br,
.guidebook.guidev2 .guide_Onglets_Contenu > br,
.guidebook.guidev2 .guide_Onglets_Wrapper:not(.parti) .guide_Onglets_Contenu > div > div > br,
.guidebook.guidev2 .guide_Onglets_Wrapper.parti div.listing.col1 > br,
.guidebook.guidev2 .guide_Onglets_Wrapper card > br,
.guidebook.guidev2 .guide_Contenu__Cases > br,
.guidebook.guidev2 .guide_Contenu__Maisons > br,
.guidebook.guidev2 .guide_Groupe > br,
.guidebook.guidev2 .guide_Ecoles_liste > br,
.guidebook.guidev2 .guide_Ecole > br,
.guidebook.guidev2 .guide_Ecole desc > br,
.guidebook.guidev2 .guide_Chrono > br,
.guidebook.guidev2 .guide_Chrono .chrono_fact > br{ display: none!important;}


.guidebook.guidev2{ 
    gap: 0px;
    font-size: 13px;
    line-height: 22px;
    display: flex; 
    flex-direction: column; 
    margin: auto;
}
.guidebook.guidev2 div.guide{ padding: 40px; }
.guidebook.guidev2 img{ border-radius: 8px; overflow: hidden; }


/* --- TOP MENU --- */
.guidebook.guidev2 div.guide_menu{
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    flex-grow: 1;
    align-items: center;
    justify-content: center;
    gap: 1px;
    height: 40px;
}
.guidebook.guidev2 div.guide_menu a{
    display: block;
    flex: 1 1 0;
    width: 0;
    padding: 8px 12px;
    background: var(--neutral_1);
    text-align: center;
    line-height: 24px;
    font-size: 10px;
    color: var(--tx_contrast);
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.5px;
    transition: var(--transi);
}
.guidebook.guidev2 div.guide_menu a.active{ color: white; background: linear-gradient(to right, var(--co1), var(--co2)); font-weight: 600; }
.guidebook.guidev2 div.guide_menu a:hover{ color: var(--co1); }
.guidebook.guidev2 div.guide_menu a.active:hover{ color: var(--tx_contrast); }


/* --- CONTENU --- */
.guidebook.guidev2 .guide_Contenu{
    border-radius: 16px;
    font-size: 13px;
    line-height: 160%;
    color: var(--tx_content);
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1px;
    background: radial-gradient(73.55% 42.04% at 100% 0%, rgba(var(--co1_rgb),0.3) 0%, rgba(var(--neutral_1_rgb),0) 100%), radial-gradient(73.55% 42.04% at 0% 100%, rgba(var(--co1_rgb),0.3) 0%, rgba(var(--neutral_1_rgb),0) 100%);
}
.guide_Contenu > div:first-of-type { border-radius: 16px 16px 0px 0px; }
.guide_Contenu > div:last-of-type { border-radius: 0px 0px 16px 16px; }
.guidebook.guidev2 .guide_Contenu:before {
    z-index: -1;
    content: "";
    position: absolute;
    top: -1px;
    left: -1px;
    right: 0;
    bottom: 0;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    border-radius: 16px;
    padding: 1px;
    background: linear-gradient(130deg, var(--co1), rgba(var(--neutral_1_rgb),0) 10%, rgba(var(--neutral_1_rgb),0) 90%, var(--co1));
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: xor;
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
}

/* --- BLOCK HEADER --- */
.guidebook.guidev2 .guide_Header {
    display: block!important;
    background: var(--transp_1);
    padding: 24px;
    border-radius: 16px 16px 0px 0px;
}
.guidebook.guidev2 .guide_Header > div{
    padding: 16px;
    background: var(--neutral_1);
    border-radius: 8px;
    display: flex;
    height: 96px;
    gap: 16px;
    align-items: center;
}
.guidebook.guidev2 .guide_Header > div div.guide_Titre {
    width: -webkit-fill-available;
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 0;
    align-content: flex-end;
}
.guidebook.guidev2 .guide_Header > div div.guide_Titre h2 {
    width: max-content;
    text-align: left;
    margin: 0px;
    padding: 0px;
    border: 0px;
    font-family: var(--special-font);
    color: var(--cat_forumlink)!important;
    background: linear-gradient(45deg, var(--co1), var(--co3), var(--co2));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    font-size: 32px;
    line-height: 44px;
    align-self: flex-start;
}
.guidebook.guidev2 .guide_Header > div div.guide_Titre span {
    display: flex;
    gap: 16px;
    align-items: center;
}
.guidebook.guidev2 .guide_Header > div div.guide_Titre span > span {
    display: inline-block;
    width: fit-content;
    min-width: max-content;
    font-size: 10px;
    line-height: 16px;
    font-weight: 600;
    color: var(--tx_contrast);
    text-transform: uppercase;
    letter-spacing: 0.05em;
}
.guidebook.guidev2 .guide_Header > div div.guide_Titre > span:after {
    display: block;
    content: " ";
    height: 1px;
    background-image: linear-gradient(45deg, var(--co1), var(--co3), var(--co2));
    width: -webkit-fill-available;
}
.guidebook.guidev2 .guide_Header > div img {
    width: 144px;
    height: 100%;
    border-radius: 4px;
    aspect-ratio: 1;
    object-fit: cover;
    object-position: center;
}

/* --- TABLE DES MATIERES --- */
.guidebook.guidev2 .guide_TdM{
    padding: 24px;
    background: var(--transp_1);
    display: flex;
    gap: 32px;
}
.guidebook.guidev2 .guide_TdM > r3{
    width: 200px;
    margin: 16px 0px;
    font-size: 11px;
    line-height: 16px;
    font-weight: 500;
}
.guidebook.guidev2 .guide_TdM > r3::after{
    display: block;
    height: 1px;
    width: 48px;
    content: " ";
    margin-top: 8px;
    background-image: linear-gradient(45deg, var(--co1), var(--co3), var(--co2));
}
.guidebook.guidev2 .guide_TdM > div{
    width: -webkit-fill-available;
    padding: 16px;
    background: var(--transp_1);
    border-radius: 8px;
}

/* --- CONTENU BLOCK --- */
.guidebook.guidev2 .guide_Block{
    padding: 24px;
    background: var(--transp_1);
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.guidebook.guidev2 .guide_Block .guide_Contenu__Titre{
    color: var(--tx_contrast);
    font-family: "Zitter", "Kiwi Maru", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-transform: uppercase;
    margin: 0;
}
.guidebook.guidev2 .guide_Block .guide_Contenu__Titre::after{
    display: block;
    height: 1px;
    width: 48px;
    content: " ";
    margin: 16px 0px 8px 0px;
    background-image: linear-gradient(45deg, var(--co1), var(--co3), var(--co2));
}
.guidebook.guidev2 .guide_Block .guide_Contenu__SousTitre {
    color: var(--tx_contrast);
    font-family: var(--special-font);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 8px 0;
}
.guidebook.guidev2 .guide_Block span.guide_InterTitre{
    display: inline-block;
    margin: 0;
    width: 100%;
    background: var(--neutral_2);
    border-radius: 4px;
    padding: 2px 8px;
    margin-bottom: 8px;
}
.guidebook.guidev2 .guide_Block span.guide_InterTitre > span{
    font-size: 10px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: var(--cat_forumlink)!important;
    background: linear-gradient(45deg, var(--co1), var(--co3), var(--co2));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.guidebook.guidev2 .guide_Block .guide_Contenu__Texte{
    padding: 16px;
    background: var(--neutral_1);
    border-radius: 8px;
    color: var(--tx_content);
    position: relative;
}
.guidebook.guidev2 .guide_Block .guide_Contenu__Texte:before {
    z-index: -1;
    content: "";
    position: absolute;
    top: -1px;
    left: -1px;
    right: 0;
    bottom: 0;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    border-radius: 8px;
    padding: 1px;
    background: linear-gradient(130deg, var(--co1), rgba(var(--neutral_1_rgb),0) 10%, rgba(var(--neutral_1_rgb),0) 90%, var(--co1));
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: xor;
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
}

.guidebook.guidev2 .guide_Block .guide_Contenu__Texte p,
.guidebook.guidev2 .guide_Block .cad_col{
    font-size: 13px !important;
    line-height: 22px !important;
}

.guidebook.guidev2 .guide_Block dl.codebox, 
.guidebook.guidev2 .guide_Block dt.spoiler_title:after, 
.guidebook.guidev2 .guide_Block .spoiler_content.hidden:before{
    background-color: var(--neutral_2)!important;
}

/* --- BLOCKQUOTES --- */
/* --- BLOCKQUOTE - FULL WIDTH (résumés) --- */
.guidebook.guidev2 div.guide_Resume{
    padding: 24px;
    background-color: var(--transp_1);
}
.guidebook.guidev2 div.guide_Resume > div{
    background-color: var(--neutral_1);
    width: 100%;
    border-radius: var(--spacing-s);
    border-left: 1px var(--co1) solid!important;
    border-right: 1px var(--co1) solid!important;
    margin: 0;
    padding: 16px;
}
.guidebook.guidev2 div.guide_Resume > div > bg2:first-of-type{
    display: inline-block;
    margin-bottom: 8px;
    line-height: 16px;
    padding: 0 4px;
}

/* --- BLOCKQUOTE - INSIDE BLOCK TEXT --- */
.guidebook.guidev2 blockquote.blckqt {
    width: 100%;
    max-width: 100%;
    background-color: var(--neutral_2);
    border-radius: var(--spacing-s);
    border-left: 1px var(--co1) solid!important;
    border-right: 1px var(--co1) solid!important;
    margin: 0;
}
.guidebook.guidev2 blockquote.blckqt.small{
    font-size: 11px;
    line-height: 18px;
}
.guidebook.guidev2 .guide_Block .guide_Contenu__Texte blockquote.blckqt {
    background-color: var(--neutral_2);
    margin: 0;
}
.guidebook.guidev2 blockquote.blckqt.small.note{
    font-size: 11px;
    line-height: 18px;
    min-width: 0;
    min-height: 0;
    padding: 8px 12px;
}
.guidebook.guidev2 blockquote.blckqt.small.note > bg2:first-of-type{
    margin-right: 8px;
    display: inline-block;
    line-height: 12px;
}

/* --- BLOC AVEC ONGLETS --- */
.guidebook.guidev2 .guide_Onglets_Wrapper{
    display: flex;
    flex-direction: column;
    gap: var(--spacing-s);
    align-items: start;
}
.guidebook.guidev2 .guide_Onglets_Wrapper.vertical{
    flex-direction: row;
}
.guidebook.guidev2 .guide_Onglets{
    display: flex;
    gap: var(--spacing-s);
    justify-items: center;
    align-content: center;
    align-items: center;
}
.guidebook.guidev2 .guide_Onglets_Wrapper.horizontal .guide_Onglets{
    width: 100%;
}
.guidebook.guidev2 .guide_Onglets_Wrapper.vertical .guide_Onglets{
    flex-direction: column;
    width: 224px;
    max-width: 224px;
    height: auto;
}

.guidebook.guidev2 .guide_Onglets a.guide_Onglet {
    align-items: center;
    align-content: center;
    justify-items: center;
    width: 100%;
    height: 100%;
    text-align: center;
    display: grid;
    gap: var(--spacing-s);
    font-family: var(--font)!important;
    background-color: var(--neutral_1)!important;
    color: var(--tx_content)!important;
    padding: 12px var(--spacing-s)!important;
    border-radius: 8px;
    opacity: 0.5;
    transition: var(--transi);
    font-size: 9px;
    line-height: 14px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    border-bottom: 0px!important;
    margin: 0px!important;
    border-right: 1px solid var(--neutral_1);
    border-left: 1px solid var(--neutral_1);
}
.guidebook.guidev2 .guide_Onglets a.guide_Onglet.selected, 
.guidebook.guidev2 .guide_Onglets a.guide_Onglet:hover {
    opacity: 1;
    border-right: 1px solid var(--co2);
    border-left: 1px solid var(--co2);
}
.guidebook.guidev2 .guide_Onglets a.guide_Onglet ion-icon, 
.guidebook.guidev2 .guide_Onglets a.guide_Onglet i {
    color: var(--tx_content);
    font-size: 16px;
    margin: 2px;
}
.guidebook.guidev2 .guide_Onglets a.guide_Onglet bg5 {
    font-size: 9px;
    transition: var(--transi);
}
.guidebook.guidev2 .guide_Onglets a.guide_Onglet.selected bg5 {
    background-color: var(--co2)!important;
    color: white!important;
}
.guidebook.guidev2 .guide_Onglets a.guide_Onglet strong {
    letter-spacing: 1px;
}
.guidebook.guidev2 .guide_Onglets_Contenu {
    padding: var(--spacing);
    background-color: var(--neutral_1);
    border-radius: var(--spacing-s);
    width: 100%;
    max-width: 888px;
}
.guidebook.guidev2 .guide_Onglets_Wrapper.vertical .guide_Onglets_Contenu{
    width: calc(100% - 8px - 224px);
    max-width: calc(100% - 8px - 224px);
}
.guidebook.guidev2 .guide_Onglets_Wrapper .guide_Onglets_Contenu {
    overflow: hidden;
    padding: 0;
    background: transparent;
    border-radius: 0;
}
.guidebook.guidev2 .guide_Onglets_Wrapper .guide_Onglets_Contenu > div > div {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 16px;
    background: var(--transp_1);
    border-radius: 8px;
}
.guidebook.guidev2 .guide_Onglets_Wrapper .guide_Onglets_Contenu > div > div::-webkit-scrollbar{ width: 1px; height: 1px; }
.guidebook.guidev2 .guide_Onglets_Wrapper .guide_Onglets_Contenu > div > div::-webkit-scrollbar-thumb{ 
    background-image: linear-gradient(to right, var(--co1), var(--co2));
}
.guidebook.guidev2 .guide_Onglets_Wrapper .guide_Contenu__SousTitre{ margin: 0; }

/* --- ONGLETS PARTICULARITES --- */
.guidebook.guidev2 .guide_Onglets_Wrapper.parti .guide_Onglets_Contenu > div > div{
    display: block;
    background: var(--neutral_2);
    z-index: 1;
}
.guidebook.guidev2 .guide_Onglets_Wrapper.parti div.listing.col1 { border-radius: 8px!important; }
.guidebook.guidev2 .guide_Onglets_Wrapper.parti card { 
    background: var(--neutral_2)!important;
}
.guidebook.guidev2 .guide_Onglets_Wrapper.parti card liste { 
    background-color: var(--neutral_1)!important;
}
.guidebook.guidev2 .guide_Onglets_Wrapper.parti .listing.col1 card:nth-of-type(even) tag {
    background: var(--co2);
    color: white;
}
.guidebook.guidev2 .guide_Onglets_Wrapper.parti .listing.col1 card:nth-of-type(odd) tag {
    background: var(--co1);
    color: white;
}


/* --- GRILLE DE CASES (COMPETENCES DE MAGIE) --- */
.guide_Contenu__Cases{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 16px;
}
.guide_Contenu__Cases card{
    display: flex;
    flex-direction: column;
    gap: 4px;
    padding: 8px;
    background: var(--neutral_1);
    border-radius: 8px;
}
.guide_Contenu__Cases card cardtop{
    display: flex;
    gap: 4px;
}

/* --- CARTES Maisons MAISONS ---*/
.guide_Contenu__Maisons{
    grid-template-columns: 1fr 1fr;
    display: grid;
    grid-gap: 16px;
}
.guide_Contenu__Maisons div.guide_Groupe {
    margin: 0px;
    padding: 16px;
    background: var(--neutral_1);
    position: relative;
    border-radius: var(--spacing);
    height: initial;
}
.guide_Contenu__Maisons div.guide_Groupe.dojin {
    background: linear-gradient(136deg, rgba(var(--doj_rgb), 0.6), var(--neutral_2) 30%);
}
.guide_Contenu__Maisons div.guide_Groupe.fugi {
    background: linear-gradient(136deg, rgba(var(--fug_rgb), 0.6), var(--neutral_2) 30%);
}
.guide_Contenu__Maisons div.guide_Groupe.hiisa {
    background: linear-gradient(136deg, rgba(var(--hii_rgb), 0.6), var(--neutral_2) 30%);
}
.guide_Contenu__Maisons div.guide_Groupe.suisei {
    background: linear-gradient(136deg, rgba(var(--sui_rgb), 0.6), var(--neutral_2) 30%);
}
.guide_Contenu__Maisons div.guide_Groupe.raiyo {
    background: linear-gradient(136deg, rgba(var(--rai_rgb), 0.6), var(--neutral_2) 30%);
}
.guide_Contenu__Maisons div.guide_Groupe a.maison_nom {
    font-size: 32px;
    line-height: 40px;
    font-family: var(--special-font);
    position: relative;
    left: 0px;
    transition: var(--transi);
}
.guide_Contenu__Maisons div.guide_Groupe > div {
    font-size: 9px;
    color: var(--tx_content);
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin: 4px 0px;
    position: relative;
    z-index: 2;
}
.guide_Contenu__Maisons div.guide_Groupe p.group_description {
    margin-bottom: var(--spacing-s)!important;
    height: 99px;
    overflow: auto;
    padding: var(--spacing-s);
    border-radius: var(--spacing-s);
    background: var(--transp_1);
    margin-top: var(--spacing-s);
    font-size: 11px;
    text-align: justify;
    line-height: 160%;
    width: 100%;
}
.guide_Contenu__Maisons div.guide_Groupe div.group_adj {
    margin-top: var(--spacing);
    padding: var(--spacing-s);
    text-align: left;
    border-radius: var(--spacing-s);
    margin-bottom: 32px;
    color: var(--tx_content);
    background: linear-gradient(to bottom, var(--neutral_1) 50%, rgba(var(--co3_rgb),0) 100%);
}
.guide_Contenu__Maisons div.guide_Groupe:after {
    font-size: 44px;
    font-family: var(--jp-font);
    display: inline;
    position: absolute;
    bottom: 20px;
    text-align: right;
    right: 8px;
    z-index: 1;
    opacity: 0.3;
}
.guide_Contenu__Maisons div.guide_Groupe.dojin:after {
    content: "土仁";
    color: var(--doj);
}
.guide_Contenu__Maisons div.guide_Groupe.fugi:after {
    content: "風義";
    color: var(--fug);
}
.guide_Contenu__Maisons div.guide_Groupe.hiisa:after {
    content: "火勇";
    color: var(--hii);
}
.guide_Contenu__Maisons div.guide_Groupe.raiyo:after {
    content: "雷誉";
    color: var(--rai);
}
.guide_Contenu__Maisons div.guide_Groupe.suisei:after {
    content: "水誠";
    color: var(--sui);
}

/* --- BOUTON --- */
.guidebook.guidev2 a.guide_Btn, 
.guidebook.guidev2 a.guide_Btn:visited, 
.guidebook.guidev2 a.guide_Btn:active {
    display: block;
    width: fit-content;
    font-size: 10px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: white!important;
    line-height: var(--spacing-md);
    padding: var(--spacing-xs) var(--spacing);
    border-radius: var(--spacing-xs);
    margin: var(--spacing) auto 0 auto;
    transition: var(--transi);
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    background-image: linear-gradient(90deg, var(--co1), var(--co2), var(--co1));
    background-size: 200% 100%;
    background-position: 0% 0%;
    box-shadow: none;
    transform: scale(1);
    transform-origin: center;
}
.guidebook.guidev2 a.guide_Btn:hover {
    color: white!important;
    background-position: 100% 0%;
    box-shadow: var(--boxshadow);
    transform: scale(1.025);
}
.guidebook.guidev2 a.guide_Btn.inverted, 
.guidebook.guidev2 a.guide_Btn.inverted:active, 
.guidebook.guidev2 a.guide_Btn.inverted:visited {
    color: var(--co2)!important;
    background-color: var(--neutral_2)!important;
    background-image: none!important;
}
.guidebook.guidev2 a.guide_Btn.inverted:hover {
    color: var(--co2)!important;
}

/* --- IMAGES DARK/LIGHT --- */
.guide_Block .img_light, 
.guide_Block .img_dark {
    width: 100%;
    position: relative;
}
body.light .guide_Block .img_dark, 
body.dark .guide_Block .img_light {
    display: none;
}

/* --- AUTRES --- */
div.credo {
    margin-bottom: var(--spacing-md);
    padding: var(--spacing);
}
p.credo_eng {
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    margin-bottom: 0px;
    color: var(--co2);
    font-family: var(--special-font);
}
p.credo_jp {
    text-align: center;
    margin-bottom: var(--spacing-xs);
}
p.credo_rom {
    text-align: center;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    opacity: 0.5;
    font-weight: 500;
    margin-bottom: var(--spacing-s);
}
.tokidai-map {
    position: relative;
}
.tokidai-map img:first-child {
    opacity: 0;
    transition: var(--transi);
    position: absolute;
}
.tokidai-map:hover img:first-child {
    opacity: 1;
}

.guide_Block p.img_credit {
    position: relative;
    top: -32px;
    margin-bottom: -32px;
    left: var(--spacing-s);
}
.guide_CallOut{
    padding: 0px 0px 0px 16px;
    margin: 16px 0px 0px 0px;
    border-left: 1px solid var(--co2);
}
.guide_Block hr{
    height: 1px;
    background-color: var(--neutral_3)!important;
}

/* --- LISTE DES ECOLES --- */
.guide_Ecoles_liste {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: var(--spacing-md);
}
.guide_Ecoles_liste .guide_Ecole {
    border-radius: 8px;
    background: var(--neutral_1);
    text-align: left;
    overflow: hidden;
}
.guide_Ecoles_liste .guide_Ecole img {
    width: 100%;
    height: 144px;
    margin-bottom: var(--spacing);
    object-fit: cover;
    border-radius: 0px!important;
}
.guide_Ecoles_liste .guide_Ecole r3 {
    display: block;
    margin: 0px var(--spacing) var(--spacing-xs) var(--spacing);
}
.guide_Ecoles_liste .guide_Ecole tit {
    font-family: var(--special-font);
    color: var(--cat_forumlink);
    font-size: 20px;
    line-height: 32px;
    text-align: left;
    display: block;
    width: calc(100% - 32px);
    margin: 0px var(--spacing);
}
.guide_Ecoles_liste .guide_Ecole tit2 {
    font-family: var(--secondary-font);
    font-style: italic;
    color: var(--co1);
    text-align: left;
    letter-spacing: 0px;
    font-size: 16px;
    line-height: 24px;
    display: block;
    margin: 0px var(--spacing) var(--spacing-s) var(--spacing);
}
.guide_Ecoles_liste .guide_Ecole desc {
    margin: var(--spacing);
    display: flex;
    flex-direction: column;
    gap: 0px;
    padding: var(--spacing-s);
    background: var(--neutral_2);
    height: 200px;
    overflow: auto;
    border-radius: 8px;
}
.guide_Ecoles_liste .guide_Ecole desc > p {
    font-size: 12px;
    line-height: 20px;
    margin: 0;
    padding-bottom: 8px;
    border-bottom: 1px solid rgba(var(--co1_rgb),0.3);
    margin-bottom: 8px;
}
.guide_Ecoles_liste .guide_Ecole desc > p:last-of-type{
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}
.guide_Ecoles_liste .guide_Ecole desc p > bg2{
    line-height: 20px;
    margin-right: 8px;
    background: linear-gradient(to right, var(--co1), var(--co2));
}

/* --- CHRONOLOGIE --- */
.guide_Block .guide_Chrono {
    display: grid;
    grid-template: 1fr/auto 1fr;
    grid-row-gap: var(--spacing-s);
    padding: 0px;
}
.guide_Block .guide_Chrono .chrono_date {
    width: 80px;
    background-color: transparent;
    padding: var(--spacing-s) 0px;
    border-radius: var(--spacing-s);
    grid-column: 1;
    display: flex;
    flex-direction: column;
    text-align: right;
    margin-right: 20px;
    line-height: 120%;
    align-items: center;
    padding-top: 16px;
}
.guide_Block .guide_Chrono .chrono_date:last-of-type::after{ display: none!important;}
.guide_Block .guide_Chrono .chrono_date t8 {
    font-family: var(--special-font);
    font-size: 16px;
    line-height: 20px;
    color: var(--co2);
    display: block;
    text-align: center;
    position: relative;
    top: -4px;
    margin-bottom: 4px;
}
.guide_Block .guide_Chrono .chrono_date t9 {
    text-transform: uppercase;
    font-size: 9px;
    letter-spacing: 0.5px;
    font-weight: 600;
    color: var(--tx_content);
    display: block;
    text-align: center;
    position: relative;
    top: -4px;
}
.guide_Block .guide_Chrono .chrono_date::after {
    background-color: var(--co1);
    height: 100%;
    position: relative;
    top: var(--spacing-s);
    content: '';
    width: 1px;
    margin: 2px 0 -10px;
}
.guide_Block .guide_Chrono .chrono_fact {
    background-color: var(--neutral_1);
    border-radius: 8px;
    padding: 16px;
    display: flex;
    flex-direction: column;
    gap: 0px;
    justify-content: center;
}
.guide_Block .guide_Chrono .chrono_fact p{
    font-size: 13px;
    line-height: 22px;
    color: var(--tx);
    margin: 0;
}
.guide_Block .guide_Chrono .chrono_titre {
    padding: var(--spacing-md) 0px;
    text-align: center;
    width: 100%;
    display: block;
    grid-column: span 2;
    position: relative;
}
.guide_Block .guide_Chrono span.chrono_titre:before {
    content: " ";
    display: block;
    position: absolute;
    width: 1px;
    height: 100%;
    background: var(--co1);
    top: 0px;
    left: 39.5px;
}
.guide_Block .guide_Chrono .chrono_titre span {
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    line-height: 24px;
    display: block;
}
.guide_Block .guide_Chrono .chrono_titre span:first-child {
    font-weight: bold;
}
